<%@ Master Language="C#" AutoEventWireup="true" CodeFile="MasterPage.master.cs" Inherits="MasterPage" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<html>
<head id="Head1" runat="server">
    <title>ExpertPDF Components - PDF Reports, ASP.NET reports, ASP.NET PDF reports,
        .NET chart, charting component. ASP.NET and Windows Forms chart control.</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
    <meta http-equiv="Content-Language" content="english">
    <meta content="index,follow" name="robots">
    <link href="styles.css" type="text/css" rel="stylesheet">
    <meta content="MSHTML 6.00.2900.2963" name="GENERATOR">
</head>
<body>
    <!-- Header -->
    <div class="left">
        <table class="head" border="0">
            <tbody>
                <tr>
                    <td style="width: 10px">
                        &nbsp;</td>
                    <td style="width: 90px">
                        <img src="img/logo.jpg" /></td>
                    <td valign="bottom" height="60" align="left" style="width: 85%">
                        <h1>
                            Getting Started with HTML to PDF Converter for .NET
                        </h1>
                    </td>
                    <td class="langoff" valign="top" align="right">
                        &nbsp;</td>
                </tr>
            </tbody>
        </table>
        <div style="margin-left: 10px; margin-right: 10px">
            &nbsp;<asp:ContentPlaceHolder ID="ContentPlaceHolder1" runat="server">
            </asp:ContentPlaceHolder>
        </div>
        <!-- Footer -->
        <table class="footer">
            <tbody>
                <tr>
                    <td class="seph">
                    </td>
                </tr>
                <tr>
                    <td class="lightbluetext">
                        Copyright by <a class="lightbluetext" href="http://www.html-to-pdf.net"
                            target="_blank">ExpertPDF</a></td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>
